@charset "UTF-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,900,700italic);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,300,700,100);
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	background: #eeeeee;
}
.clear {
	clear: both;
	}
#main { background: #fff; }
header { height: 115px; }
figure.logo {
	width: 376px;
	margin: 0px auto;
	padding: 7px 0;
}
.banner {
	position: relative;
	display: block;
}
.caption {
	position: absolute;
	width: 250px;
	height: 247px;
	right: 80px;
	top: 120px;
	background: url(../img/caption-bg.png) no-repeat
}
.caption h3 {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	color: #fff;
	width: 200px;
	margin: 50px 27px;
	font-size: 17px;
	text-align: center;
	line-height: 24px;
}
.content {
	display: block;
	overflow: hidden
}
.copy { padding: 15% 10% 5% 15%; }
.copy-pres { padding: 10%; }
.copy-rate { padding-left: 12%; padding-top:0%; width: 100% }

.content p {
	font-size: 24px;
	color: #252022;
	margin: 4px 0;
	padding: 4px 0;
	line-height: 28px;
}
.content h1 {
	font-weight: 700;
	font-size: 34px;
	color: #252022;
	margin: 0 0 20px 0
}

.table_cell {
	font-size: 16px;
	color: #252022;
	margin: 4px 0;
	padding: 4px 0;
	line-height: 20px;	
}

.pageflip {min-height:700px; width:1024px; margin:20px auto; text-align:center;}
.pageflip p {font-size:15px; margin:20px 0}

.pres-headers {background: #222; padding: 30px 0; text-align:center; font-family: 'Roboto Slab', serif; color:#fff; font-size:25px; font-weight:100;}
.red { color: #ce1820; }
.img {
	float: right;
	margin: 0 20% 0 0
}
.right-img {float:right; display:block; overflow:hidden; margin:-20px 0 0 20px}
.link {
	font-family: 'Roboto Slab', serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #6c6c6c;
	border-bottom: 3px solid #6c6c6c;
	text-decoration: none;
	display: inline-block;
	margin: 10px 0 0 0
}
.link:hover {
	color: #ce1820;
	border-bottom: 3px solid #ce1820;
}
.link.white {
	color: #fff;
	border-bottom: 3px solid #fff;
	font-size: 16px;
	padding-bottom: 3px;
	margin-top: 20px;
}
.footer {
	position: relative;
	display: block;
}
.footer footer {
	position: relative;
	background: url(../img/footer.png) no-repeat;
	z-index: 800;
	height: 100px;
	padding: 90px 100px 0 0;
	text-align: right;
	color: #424141;
}
footer a {
	display: inline-block;
	margin: 10px 0 10px 25px;
	font-family: 'Roboto Slab', serif;
	color: #fff;
	text-decoration: none;
	font-size:18px;
}
.footer .promo {
	position: relative;
	z-index: 400;
	bottom: -70px;
}
.footer .promo article {
	position: absolute;
	right: 100px;
	top: 120px;
	text-align: right
}
.footer .promo h2 {
	color: #fff;
	font-weight: 900;
	font-size: 42px;
	text-transform: uppercase;
}

a {color:#000}

#trigger-overlay {position: absolute; right:60px; top:30px; width:39px; height:45px; background:url(../img/menu.png); border:0; display:block; text-indent:-9999em; outline:none}
/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(153,204,51,0.9); z-index:999
}
/* Overlay closing cross */
.overlay .overlay-close {
	width: 80px;
	height: 80px;
	position: absolute;
	right: 47.5%;
	top: 130px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}
/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 60%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}
.overlay ul li {
	display: block;
	
	
	min-height: 34px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.overlay ul li a {
	font-size: 54px;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	font-family: 'Roboto Slab', serif;
	font-weight: 100;
	text-decoration:none; text-transform:uppercase
}
.overlay ul li a:hover, .overlay ul li a:focus { color: #ce151d; }
/* Effects */
.overlay-cornershape {
	background: transparent;
	visibility: hidden;
	-webkit-transition: visibility 0s 0.5s;
	transition: visibility 0s 0.5s;
}
.overlay-cornershape.open {
	visibility: visible;
	-webkit-transition: none;
	transition: none;
}
.overlay-cornershape svg {
	position: absolute;
	top: 0;
	left: 0;
}
.overlay-cornershape .overlay-path { fill: rgba(0,0,0,0.8); }
.overlay-cornershape nav, .overlay-cornershape .overlay-close {
	opacity: 0;
	-webkit-transition: opacity 0.4s 0.4s;
	transition: opacity 0.4s 0.4s;
}
.overlay-cornershape.open nav, .overlay-cornershape.open .overlay-close {
	opacity: 1;
	-webkit-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.overlay-cornershape.close nav, .overlay-cornershape.close .overlay-close {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

@media screen and (max-height: 30.5em) {
.overlay nav {
	height: 70%;
	font-size: 34px;
}
.overlay ul li { min-height: 34px; }
}

@media all and (max-width: 1300px) and (min-width: 1000px) {
.footer .promo article { top: 70px; }
.footer .promo h2 { font-size: 27px; }
.overlay .overlay-close {right: 45%;}
}

@media all and (max-width: 1600px) and (min-width: 1360px) {
}
